-S 1  -X RUN  -Q 0 -L 2   137 400
-S 1  -X RUN  -Q 0 -L 2   99 300
-S 1  -X RUN  -Q 0 -L 2   71 400
-S 0  -X RUN  -Q 1 -L 2   59 400
-S 0  -X RUN  -Q 1 -L 2   59 250
-S 0  -X RUN  -Q 1 -L 2   52 200
-S 3  -X RUN  -Q 2 -L 1   44 150
-S 3  -X RUN  -Q 2 -L 1   40 150
-S 2  -X RUN  -Q 3 -L 1   38 125
-S 2  -X RUN  -Q 3 -L 1   35 150
-S 4  29 150
-S 4  28 100
-S 4  25 100
-S 4  20 125
-S 4  6 250
